Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162658 - program's arguments not read in debug-mode
Summary: program's arguments not read in debug-mode
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdevelop
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-07 10:44 UTC by rik fransens
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-17 23:19:39 UTC


Attachments (Terms of Use)

Description rik fransens 2005-07-07 10:44:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041217

Description of problem:
when running an executable in debug mode from within Kdevelop, the program's arguments (target>options>arguments) are not read 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. make a binary which expects arguments
2. fill in arguments in target>options>arguments
3. compile and run in debug mode
  

Additional info:

Comment 1 Christian Iseli 2007-01-22 11:52:11 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Rex Dieter 2007-11-17 23:19:39 UTC
no feedback, closing.


Note You need to log in before you can comment on or make changes to this bug.